<?xml version="1.0" encoding="utf-16"?>
<InternetPortal>
  <BrowserExe>\Windows\OperaL.exe</BrowserExe>
  <IncludeUserFavorites>False</IncludeUserFavorites>
  <Banner
    DefaultImagePath="\Windows\_banner.qtc"
    NavigateUrl="http://mobileportal.bell.ca"
    Text="Launch Browser"
    Width="480"
    Height="215" />
  <OperatorLinks>
    <Link
      Text="Bell Home"
      NavigateUrl="http://mobileportal.bell.ca"
      ImagePath="\Windows\48x48_home.png" />
    <Link
      Text="Sympatico MSN"
      NavigateUrl="http://sympatico.msn.ca"
      ImagePath="\Windows\Earth.png" />
  </OperatorLinks>
</InternetPortal>
